<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Anwendung schließen." />
<String ID="2" Value="Zurück zum vorherigen Menü." />
<String ID="3" Value="B&amp;eenden" />
<String ID="4" Value="&amp;Zurück" />
<String ID="6" Value="Der Vorgang konnte nicht abgeschlossen werden. Überprüfen Sie, ob sich die CD zum Starten dieses Programms noch im Laufwerk befindet." />
<String ID="7" Value="Die von Ihnen angeforderten Informationen können aus dem Internet abgerufen werden. Möchten Sie fortfahren?" />
<String ID="8" Value="Möchten Sie Launch Pad beenden?" />
<String ID="1014" Value="Main|Vielen Dank für den Kauf Ihres HP Produkts!|Klicken Sie auf &apos;Installieren&apos;, um die Installation Ihres HP Geräts zu starten.|Willkommen zurück!|Klicken Sie auf eine der nachfolgenden Schaltflächen, um weitere Angebote von HP zu nutzen." />
<String ID="1017" Value="&amp;Installieren" />
<String ID="1018" Value="Starten Sie die Installation aller praktischen Funktionen Ihres neuen HP Geräts." />
<String ID="1019" Value="&amp;Hilfe|Hilfe|Klicken Sie auf eine Schaltfläche, um zu starten." />
<String ID="1020" Value="Erhalten Sie Zugriff auf Produktsupport und Dokumentation." />
<String ID="1021" Value="Element 5" />
<String ID="1022" Value="Tipp" />
<String ID="1023" Value="Element 6" />
<String ID="1024" Value="Tipp" />
<String ID="1029" Value="Element 8" />
<String ID="1030" Value="Tipp" />
<String ID="1031" Value="Element 9" />
<String ID="1032" Value="Tipp" />
<String ID="1033" Value="&amp;Weitere Software installieren|Weitere Software installieren|Klicken Sie auf eine der folgenden Schaltflächen, um zusätzliche Software zu installieren.||" />
<String ID="1034" Value="Optimieren Sie Ihre HP Produkte, indem Sie weitere Software installieren." />
<String ID="1035" Value="Gerät h&amp;inzufügen" />
<String ID="1036" Value="Installieren Sie mit Hilfe von bereits vorhandener Software schnell und problemlos ein weiteres HP Gerät." />
<String ID="1037" Value="&amp;Deinstallieren" />
<String ID="1038" Value="Entfernen Sie einige oder alle auf diesem Computer installierten HP Produkte." />
<String ID="1039" Value="Element 8" />
<String ID="1040" Value="Tipp" />
<String ID="1041" Value="Element 9" />
<String ID="1042" Value="Tipp" />
<String ID="1043" Value="E&amp;mpfohlen" />
<String ID="1044" Value="Installieren Sie das gesamte für dieses Gerät vorgesehene Softwarepaket." />
<String ID="1045" Value="Element 10" />
<String ID="1046" Value="Tipp" />
<String ID="1047" Value="Element 11" />
<String ID="1048" Value="Tipp" />
<String ID="1049" Value="Element 10" />
<String ID="1050" Value="Tipp" />
<String ID="1051" Value="Element 11" />
<String ID="1052" Value="Tipp" />
<String ID="1053" Value="HP &amp;Dokumentanzeige" />
<String ID="1054" Value="Installieren Sie die notwendigen Tools, um alle Funktionen Ihres Geräts nutzen zu können." />
<String ID="1055" Value="HP Photosmart P&amp;remier" />
<String ID="1056" Value="Installieren Sie eine komplette Anwendung für Digitalfotografie, die erweiterte Bildbearbeitung und kreative Projekte beinhaltet." />
<String ID="1057" Value="HP Photosmart E&amp;ssential" />
<String ID="1058" Value="Installieren Sie eine einfache Software für Digitalfotografie, mit der Sie Ihre Fotos anzeigen, bearbeiten und drucken können." />
<String ID="1059" Value="HP &amp;Customer Participation-Programm" />
<String ID="1060" Value="Installieren Sie Software, mit der Sie HP helfen können." />
<String ID="1061" Value="HP &amp;Bildverarbeitungsfunktionen" />
<String ID="1062" Value="Installieren Sie die notwendigen Tools, um alle Funktionen Ihres Geräts nutzen zu können." />
<String ID="1063" Value="HP &amp;Sol. Center + Im. Sup. Tools" />
<String ID="1064" Value="HP Solution Center und Support-Tools für die Bildverarbeitung - Installieren Sie Software, mit der Sie Ihre Software aktualisieren und alle Ihre HP Produkte nutzen können." />
<String ID="1073" Value="" />
<String ID="1074" Value="" />
<String ID="1083" Value="&amp;Dienstprogramme" />
<String ID="1084" Value="Liste der Software anzeigen, die Ihnen bei der Einrichtung und Verwaltung des Druckers hilft." />
<String ID="1085" Value="Dienst&amp;programme|Dienstprogramme|Liste der Software anzeigen, die Ihnen bei der Einrichtung und Verwaltung des Druckers hilft.||" />
<String ID="1086" Value="Liste der Software anzeigen, die Ihnen bei der Einrichtung und Verwaltung des Druckers hilft." />
<String ID="1087" Value="&amp;Hinweise zur Version" />
<String ID="1088" Value="Lesen Sie die Hinweise zur Version, die auch Installationsanweisungen und die aktuellsten Informationen enthalten." />
<String ID="1089" Value="B&amp;enutzerhandbuch" />
<String ID="1090" Value="Im Benutzerhandbuch finden Sie Informationen zu Betrieb und Unterhalt des Druckers sowie Hinweise zur Fehlersuche und Unterstützung." />
<String ID="1091" Value="&amp;Administrationsinformationen" />
<String ID="1092" Value="Anzeigen von Informationen zum Anschließen des Druckers, Ändern der Netzwerkeinstellungen und Verwalten des Druckers mithilfe von zusätzlichen Tools." />
<String ID="1093" Value="Unte&amp;rstützung" />
<String ID="1094" Value="Hier finden Sie die neueste Druckersoftware sowie Produkt- und Kundendienstinformationen für den Drucker." />
<String ID="1095" Value="Produkti&amp;nformationen" />
<String ID="1096" Value="Weitere Informationen über HP-Produkte und Lösungen." />
<String ID="1097" Value="Be&amp;triebsmittel" />
<String ID="1098" Value="Verbrauchsmaterial  für den Drucker können Sie auf der Website on HP bestellen." />
<String ID="1099" Value="" />
<String ID="1100" Value="" />
<String ID="1101" Value="" />
<String ID="1102" Value="" />
<String ID="1103" Value="HP Web &amp;JetAdmin" />
<String ID="1104" Value="Laden Sie HP Web JetAdmin-Software zur Installation eines Web-Browser-Netzwerkdruckerverwaltungstools vom Internet herunter." />
<String ID="1105" Value="&amp;Adobe Acrobat Reader" />
<String ID="1106" Value="Installieren Sie Adobe Acrobat Reader (Englisch), damit Sie sich die Online-Dokumentation anzeigen lassen können." />
<String ID="1107" Value="Die&amp;nstprogramm für die drahtlose Konfiguration" />
<String ID="1108" Value="Dienstprogramm für die drahtlose Konfiguration" />
<String ID="1109" Value="Produkt &amp;registrieren" />
<String ID="1110" Value="Registrieren Sie den Drucker über das Internet." />
<String ID="1111" Value="" />
<String ID="1112" Value="" />
<String ID="1113" Value="" />
<String ID="1114" Value="" />
<String ID="1115" Value="&amp;Deinstallieren" />
<String ID="1116" Value="Druckersoftware vollständig vom Computer entfernen" />
<String ID="1117" Value="" />
<String ID="1118" Value="tip" />
<String ID="1119" Value="HP Imaging &amp;Device Functions" />
<String ID="1120" Value="Get the tools required to use all of the features of your device." />
<String ID="1121" Value="HP Photosmart &amp;Premier" />
<String ID="1122" Value="Get a full-featured digital photography application that includes advanced editing and creative projects." />
<String ID="1123" Value="HP Document &amp;Viewer" />
<String ID="1124" Value="Get the tools required to use all of the features of your device." />
<String ID="1125" Value="HP Software &amp;Update" />
<String ID="1126" Value="Ihre HP Software umfasst HP Software Update. Hierbei handelt es sich um ein kleines Programm, das automatisch Software-Aktualisierungen und Aktualisierungen der Online-Hilfe von der HP Website herunterladen kann. Hierdurch verfügen Sie immer über die jeweils neuesten Versionen. Sie haben natürlich die Möglichkeit, das Tool HP Software Update für manuelle Aktualisierungen einzurichten, wenn Sie dies wünschen." />
<String ID="1127" Value="Readiris OCR-Software" />
<String ID="1128" Value="Die Readiris OCR-Software konvertiert eingescannte Dokumente in bearbeitbaren Text.  Sie erledigt das sonst erforderliche mühsame Abtippen im Handumdrehen. Diese Software erkennt Ihre Dokumente und erstellt innerhalb von Sekunden eine bearbeitbare Kopie von ihnen. Diese Software kann eingescannte Papiervorlagen, PDF-Dateien und alle verbreiteten Bilddateiformate konvertieren." />
<String ID="1135" Value="myPrintMileage" />
<String ID="1136" Value="myPrintMileage ist ein webbasiertes Tool im Lieferumfang Ihres Druckers, mit dem Sie Ihre Druckaktivitäten und Druckermaterialien effektiver verwalten können." />
</strings>